/* Heading Links */
#header .header-btn-collapse-nav {
    background: #585858;
}

	ul.nav-pills > li.active > a {
		background-color: white;
		color:#585858;
	}

	#header .header-nav-main nav > ul > li.open > a,
	#header .header-nav-main nav > ul > li:hover > a {
		background: #fbfbfb;
		color:#585858;
	}
	
	#header .header-nav-main nav > ul > li > a {
		border-radius: 4px;
		font-size: 15px;
		font-style: normal;
		font-weight: 500; 
		line-height: 20px;
		padding: 5px 13px;
		/* text-transform: uppercase; */
	}	
	
html #header .header-nav-top ul > li > a:hover,
html #header .header-nav-top ul > li > a:focus {
	background: #fbfbfb;
	}
	
@media (min-width: 992px) {

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
		top: -1000px;
		display: block;
		opacity: 0;
		left: auto;
		border-radius: 0 0px 0px;
		border: 0;
		border-top: 5px solid #FFC20E;
		box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
		margin: -3px 0 0 0;
		min-width: 200px;
		padding: 0px;
		text-align: left;
	}

	#header .header-nav-top {
		float: right;
		margin-top: 15px;
		margin-left: 10px;
	}	
}

@media (max-width: 991px) {
	#header .header-nav-main nav > ul > li > a,
	#header .header-nav-main nav > ul > li > a:focus,
	#header .header-nav-main nav > ul > li > a:hover {
		color: #585858;
	}

	#header .header-nav-main nav > ul > li.active > a,
	#header .header-nav-main nav > ul > li.active > a:focus,
	#header .header-nav-main nav > ul > li.active > a:hover {
		background-color: white;
	}
	
	#header .header-nav-main nav > ul > li > a {
		text-transform: capitalize !important;
		margin-top: 1px;
		margin-bottom: 1px;
	}
}

  /* Header with Nav Stripe */
	#header .header-nav.header-nav-stripe nav > ul > li:not(:hover).active > a {
		color: #fbfbfb;
	}

	#header .header-nav.header-nav-stripe nav > ul > li:hover > a {
		background-color: #fbfbfb;
	}

	#header .header-nav.header-nav-stripe nav > ul > li:hover > a {
		color: #585858;
	}
	
	#header .header-nav.header-nav-stripe nav > ul.nav-pills > li.active > a {
		color:#585858;
	}

	
#header a {
	color: #585858;
	font-size:16px;
	font-family: 'aileron-regular', Arial, sans-serif;
}

#header .header-logo img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	position: relative;
	margin: 40px 24px 24px 0;
	top: 0;
}


#header .header-logoLarge {
	float: left;
	position: relative;
	z-index: 3;
}

#header .header-logoLarge img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	position: relative;
	margin: 24px 24px 24px 0;
	top: 0;
}

/* Page Header */
.Polestar_page-header {
    /* background-color: #171717; */
    border-bottom: 1px solid #CCC; 
    border-top: 1px solid #CCC;
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 20px 0;
    position: relative;
    text-align: left;
}

.Polestar_page-header h1 {
    border-bottom: 5px solid #FFC20E;
    color: #3f4247;
    display: inline-block;
    font-weight: 200;
    margin: 0 0 -25px;
    min-height: 37px;
    font-size: 2.6em;
    line-height: 46px;
    padding: 0 0 17px;
    position: relative;
}

.breadcrumb {
    padding: 2px 3px;
    margin-bottom: 2px;
    list-style: none;
    background-color: white  !important;
    border-radius: 4px;
}


/* #Footer */
#footer {
	background: #474747 !important;
	border-top: 4px solid #474747;
	font-size: 0.9em;
	margin-top: 50px;
	padding: 70px 0 0;
	position: relative;
	clear: both;
}

#footer p {
	color: #a4a1a1;
	line-height: 24px;
	margin: 0 0 20px;
}


#footer .footer-ribbon {
	background: #FFC20E !important;
}

#footer .footer-copyright {
	background: #060606;
	border-top: 4px solid #060606;
	margin-top: 10px;
	padding: 10px 0 10px;
}

#footer .footer-copyright p {
	color: #a4a1a1;
	margin: 0;
	padding: 0;
}

/* text fonts, colours, etc. */

/* ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus {
	background-color: #585858 !important;
}*/

html .heading-primary,
html .lnk-primary,
html .text-color-primary {
	color: #686868 !important;
}

html .heading.heading-primary h1,
html .heading.heading-primary h2,
html .heading.heading-primary h3,
html .heading.heading-primary h4,
html .heading.heading-primary h5,
html .heading.heading-primary h6 {
	border-color: #686868;
}

.thumb-info .thumb-info-type {
	background-color: #FFC20E;
	color: #585858 !important;
}

.thumb-info .thumb-info-action-icon {
	background-color: #FFC20E;
}

/* Featured Box  */
.featured-box-primary h4 {
	color: #FFC20E;
}

.featured-box-primary .box-content {
	 border-top-color: #FFC20E; 
}

html .featured-box-primary .icon-featured {
	background-color: #FFC20E;
}

html .featured-box-primary h4 {
	color: #FFC20E;
}

html .featured-box-primary .box-content {
	border-top-color: #FFC20E; 
}

/*  Home Service Banner  */
.home_service_banner {
	background-color:#f2f2f2;
	text-align:center; 
	padding-top: 30px;
}

.home_service_banner h1 {
	 color:#585858; 
}



/* Buttons */
html .btn-primary {
	color: #585858;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #FFC20E; 
	border-color: #FFC20E #FFC20E #006699; 
}

html .btn-primary:hover {
	border-color: #FFC20E #FFC20E #0077b3;
	background-color: #FFC20E;
}

.list.list-icons.list-icons-style-3 li .fa,
.list.list-icons.list-icons-style-3 li .icons {
	background-color: black;
}

a {
    color: #FFC20E;
}

.feature-box.feature-box-style-2 .feature-box-icon i.fa,
.feature-box.feature-box-style-2 .feature-box-icon .icons {
	color: #686868;
}

/* toggle - expandable */

html .toggle-primary .toggle label {
	color: #FFC20E;
	border-left-color: #FFC20E;
	border-right-color: #FFC20E;
}

html .toggle-primary .toggle.active > label {
	background-color: #FFC20E;
	border-color: #FFC20E;
	color: #ffffff;
}

.toggle > label {
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	background: #F4F4F4;
	border-left: 0.1px solid #FFC20E !important;
}


